package types

type TelegramID int16

type TelegramHeader struct {
	MessageLength   int16      `json:"message_length"`
	TelegramID      TelegramID `json:"telegram_id"`
	SequenceCounter int16      `json:"sequence_counter"`
	Flags           int16      `json:"flags"`
	TimeStamp       [8]int16   `json:"timestamp"`
}
