package types

const (
	BdReqTelegramID TelegramID = 9500
	UrReqTelegramID TelegramID = 9501
	EdReqTelegramID TelegramID = 9502
	UfReqTelegramID TelegramID = 9503
)

type BdRequestTelegram struct {
	TelegramHeader TelegramHeader
	BdRollSetId    [20]byte
}

type UrRequestTelegram struct {
	TelegramHeader TelegramHeader
	UrRollSetId    [20]byte
	UrRollSetType  int32
}

type EdRequestTelegram struct {
	TelegramHeader TelegramHeader
	EdRollSetId    [20]byte
	EdRollSetType  int32
}

type UfRequestTelegram struct {
	TelegramHeader TelegramHeader
	UfRollSetId    [20]byte
	UfRollSetType  int32
}
